SELECT 	Profesores.NIFProfesor, Profesores.NombreProfe, Profesores.Apellidos, Profesores.Email as EmailProfe, Profesores.CIF_Centro, Profesores.CodigoEstudios, Profesores.CodigoCurso,
		Alumnos.NIFAlumno, Alumnos.Nombre, Alumnos.Apellidos, Alumnos.CodigoCurso, Alumnos.CodigoFamilia,		
        Familias.NIFResponsable, Familias.NombreCompleto, Familias.Email as EmailFamilia
FROM LinkEdu.Alumnos 
	INNER JOIN LinkEdu.Profesores
		ON (Alumnos.CodigoEstudios = Profesores.CodigoEstudios
        AND Alumnos.CodigoCurso = Profesores.CodigoCurso 
        AND Alumnos.CIF_Centro = Profesores.CIF_Centro)
	INNER JOIN LinkEdu.Familias
		ON Familias.CodigoFamilia = Alumnos.CodigoFamilia
WHERE Familias.CodigoFamilia = 'FAM002';