CREATE DATABASE  IF NOT EXISTS `LinkEdu` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `LinkEdu`;
-- MySQL dump 10.13  Distrib 5.6.23, for Win64 (x86_64)
--
-- Host: 192.168.1.35    Database: LinkEdu
-- ------------------------------------------------------
-- Server version	5.5.43-0+deb7u1-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `Estudios`
--

DROP TABLE IF EXISTS `Estudios`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Estudios` (
  `CodigoEstudios` varchar(15) NOT NULL,
  `Descripcion` longtext,
  `Cursos` int(11) DEFAULT NULL,
  `CIF_Centre` varchar(15) NOT NULL,
  `Observaciones` longtext,
  PRIMARY KEY (`CodigoEstudios`,`CIF_Centre`),
  KEY `fk_Estudis_Centres1_idx` (`CIF_Centre`),
  CONSTRAINT `fk_Estudis_Centres1` FOREIGN KEY (`CIF_Centre`) REFERENCES `Centros` (`CIF`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Estudios`
--

LOCK TABLES `Estudios` WRITE;
/*!40000 ALTER TABLE `Estudios` DISABLE KEYS */;
INSERT INTO `Estudios` VALUES ('1','Estudis Nou centre',0,'2',''),('ASIX','Administració de Sistemes Informàtics i Xarxes',2,'B5896846Q','CFGS'),('SMIX','Sistemes Microinformàtics i Xarxes',2,'B5896846Q','');
/*!40000 ALTER TABLE `Estudios` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-05-04 21:52:28
