CREATE DATABASE  IF NOT EXISTS `LinkEdu` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `LinkEdu`;
-- MySQL dump 10.13  Distrib 5.6.23, for Win64 (x86_64)
--
-- Host: 192.168.1.35    Database: LinkEdu
-- ------------------------------------------------------
-- Server version	5.5.43-0+deb7u1-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `Familias`
--

DROP TABLE IF EXISTS `Familias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Familias` (
  `CodigoFamilia` varchar(15) NOT NULL,
  `NIFResponsable` varchar(15) NOT NULL,
  `NombreCompleto` varchar(70) DEFAULT NULL,
  `Direccion` varchar(255) DEFAULT NULL,
  `Numero` varchar(5) CHARACTER SET utf8 COLLATE utf8_spanish_ci DEFAULT NULL,
  `CodigoPostal` varchar(8) DEFAULT NULL,
  `PisoPuerta` varchar(10) DEFAULT NULL,
  `FechaAlta` date DEFAULT NULL,
  `Telefono1` varchar(15) DEFAULT NULL,
  `Telefono2` varchar(15) DEFAULT NULL,
  `Email` varchar(70) DEFAULT NULL,
  `Observaciones` longtext,
  `Foto` blob,
  `Clave` blob,
  PRIMARY KEY (`CodigoFamilia`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Familias`
--

LOCK TABLES `Familias` WRITE;
/*!40000 ALTER TABLE `Familias` DISABLE KEYS */;
INSERT INTO `Familias` VALUES ('FAM001','39122424E','Lluís Gómez Navarro','Mare de Déu de la llum','92','08222','1','2015-05-03','','','','',NULL,NULL),('FAM002','47856892J','Lídia Márquez Garcia','Avda. Barcelona','32','08224','4-2','2015-05-26','','','','',NULL,NULL),('FAM003','45897856P','Laura Torres Gómez','C. Ponent','45','08224','1-1','2015-05-04','937854589','639457812','ltor_23@gmail.com','',NULL,NULL),('FAM004','45124512L','Francesc Xavier Espuny','C. Bolívia','32','08080','1-4','2015-05-03','937857879','678451780','fxavies@hotmail.com','Nou centre.',NULL,NULL);
/*!40000 ALTER TABLE `Familias` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-05-04 21:52:28
