select 	Missatges.idMissatges, 
		date_format(DataMissatge,'%d-%m-%Y  %H:%i:%s') as Fecha, 
        Missatges.Llegit,
        Missatges.Adjunt,
        Missatges.Asunto,
        Missatges.Texto,
        Missatges.Familia,
        Missatges.Profesor,
        Missatges.Remitente,
        Missatges.Destinatario,
        Profesores.NombreProfe,
        Profesores.Email as EmailProfe,
		Familias.NombreCompleto, 
        Familias.Email as EmailFamilia
from (Missatges inner join Familias on Familias.CodigoFamilia = Missatges.Familia) inner join Profesores
		on Missatges.Profesor = Profesores.NIFProfesor
WHERE Missatges.Familia = 'FAM002'
ORDER BY Fecha DESC;