CREATE DATABASE  IF NOT EXISTS `LinkEdu` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `LinkEdu`;
-- MySQL dump 10.13  Distrib 5.6.23, for Win64 (x86_64)
--
-- Host: 192.168.1.35    Database: LinkEdu
-- ------------------------------------------------------
-- Server version	5.5.43-0+deb7u1-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `Alumnos`
--

DROP TABLE IF EXISTS `Alumnos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Alumnos` (
  `NIFAlumno` varchar(15) NOT NULL,
  `Nombre` varchar(45) DEFAULT NULL,
  `Apellidos` varchar(45) DEFAULT NULL,
  `Telefono` varchar(15) NOT NULL,
  `Email` varchar(70) NOT NULL,
  `Observaciones` longtext,
  `Foto` blob,
  `CIF_Centro` varchar(15) NOT NULL,
  `CodigoEstudios` varchar(15) NOT NULL,
  `CodigoCurso` varchar(15) NOT NULL,
  `CodigoFamilia` varchar(15) NOT NULL,
  PRIMARY KEY (`NIFAlumno`,`CodigoEstudios`,`CIF_Centro`),
  KEY `fk_Alumnos_Familias1_idx` (`CodigoFamilia`),
  KEY `fk_Alumnos_Cursos1_idx` (`CodigoCurso`),
  CONSTRAINT `fk_Alumnos_Cursos1` FOREIGN KEY (`CodigoCurso`) REFERENCES `Cursos` (`CodigoCurso`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_Alumnos_Familias1` FOREIGN KEY (`CodigoFamilia`) REFERENCES `Familias` (`CodigoFamilia`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Alumnos`
--

LOCK TABLES `Alumnos` WRITE;
/*!40000 ALTER TABLE `Alumnos` DISABLE KEYS */;
INSERT INTO `Alumnos` VALUES ('111111A','Javier ','González','937894562','javiercantero97@gmail.com','Alumno de primero de ASIX.','/imgalu/111111A_foto1.jpeg','B5896846Q','ASIX','1ASIXAT','FAM001'),('12345','Pere','Muñoz Gómez','','','','/imgalu/12345_Foto0026.jpg','2','1','1C','FAM003'),('45784578G','Francesc','Tor Torres','638794562','ftor_torres@hotmail.com','','/imgalu/45784578G_albert.png','B5896846Q','SMIX','1SMIXAT','FAM003');
/*!40000 ALTER TABLE `Alumnos` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-05-04 21:52:27
