CREATE DATABASE  IF NOT EXISTS `LinkEdu` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `LinkEdu`;
-- MySQL dump 10.13  Distrib 5.6.23, for Win64 (x86_64)
--
-- Host: 192.168.1.35    Database: LinkEdu
-- ------------------------------------------------------
-- Server version	5.5.43-0+deb7u1-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `Missatges`
--

DROP TABLE IF EXISTS `Missatges`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Missatges` (
  `idMissatges` int(11) NOT NULL AUTO_INCREMENT,
  `DataMissatge` datetime NOT NULL,
  `Llegit` tinyint(1) DEFAULT '0',
  `Adjunt` blob,
  `Asunto` varchar(30) DEFAULT NULL,
  `Texto` longtext,
  `Familia` varchar(15) DEFAULT NULL,
  `Profesor` varchar(15) DEFAULT NULL,
  `Remitente` varchar(15) DEFAULT NULL,
  `Destinatario` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`idMissatges`),
  KEY `fk_Missatges_Familias1_idx` (`Familia`),
  KEY `fk_Missatges_Profesores1_idx` (`Profesor`),
  CONSTRAINT `fk_Missatges_Familias1` FOREIGN KEY (`Familia`) REFERENCES `Familias` (`CodigoFamilia`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_Missatges_Profesores1` FOREIGN KEY (`Profesor`) REFERENCES `Profesores` (`NIFProfesor`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=127 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Missatges`
--

LOCK TABLES `Missatges` WRITE;
/*!40000 ALTER TABLE `Missatges` DISABLE KEYS */;
INSERT INTO `Missatges` VALUES (1,'2015-05-03 22:10:23',1,NULL,'Prova1','Hola, això és un missatge de prova','FAM001','45483200X','FAM001','45483200X'),(3,'2015-05-02 15:16:52',1,NULL,'Prova2','Hoal, missatge de prova','FAM002','38896481P','38896481P','FAM002'),(4,'2015-05-03 16:30:10',1,NULL,'RE: Prova2','Hola, axiò és un missatge de resposta','FAM002','38896481P','FAM002','38896481P'),(6,'2015-05-03 16:30:10',1,NULL,'dsaf','Hoal, missatge de prova','FAM002','45483200X','FAM002','45483200X'),(7,'2015-05-03 16:30:10',1,NULL,'sadf','Hoal, missatge de prova','FAM002','45483200X','FAM002','45483200X'),(8,'2015-05-03 16:30:10',1,NULL,'sd','Hoal, missatge de prova','FAM002','45483200X','FAM002','45483200X'),(9,'2015-05-03 16:30:10',1,NULL,'fsd','Hoal, missatge de prova','FAM002','45483200X','FAM002','45483200X'),(10,'2015-05-03 16:30:10',1,NULL,'f','Hoal, missatge de prova','FAM002','45483200X','FAM002','45483200X'),(11,'2015-05-03 16:30:10',1,NULL,'dsf','Hoal, missatge de prova','FAM002','45483200X','45483200X','FAM002'),(12,'2015-05-03 16:30:10',1,NULL,'ds','Hoal, missatge de prova','FAM002','45483200X','45483200X','FAM002'),(13,'2015-05-03 16:30:10',1,NULL,'f','Hoal, missatge de prova','FAM002','45483200X','45483200X','FAM002'),(14,'2015-05-03 16:30:10',1,NULL,'dsfa','Hoal, missatge de prova','FAM002','45483200X','45483200X','FAM002'),(15,'2015-05-03 16:30:10',1,NULL,'f','Hoal, missatge de prova','FAM002','45483200X','45483200X','FAM002'),(123,'2015-05-03 23:08:44',1,'','Hola Lídia','Això és un missatge de prova. Lídia.\r\nQue tal estàs ?','FAM002','45483200X','45483200X','FAM002'),(124,'2015-05-03 23:12:42',1,'','Hola Lídia','Això és un missatge de prova. Lídia.\r\nQue tal estàs ?','FAM002','45483200X','45483200X','FAM002'),(125,'2015-05-03 23:13:52',1,'','Hola Lluís','Aizò és un missatge de rpva per al Lluis.','FAM001','45483200X','45483200X','FAM001'),(126,'2015-05-03 23:14:47',1,'','NOTES','Hola,\r\nJa estàn publicades les notes del 2on. Semestre.','FAM002','45483200X','45483200X','FAM002');
/*!40000 ALTER TABLE `Missatges` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-05-04 21:52:28
