CREATE DATABASE  IF NOT EXISTS `LinkEdu` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `LinkEdu`;
-- MySQL dump 10.13  Distrib 5.6.23, for Win64 (x86_64)
--
-- Host: 192.168.1.35    Database: LinkEdu
-- ------------------------------------------------------
-- Server version	5.5.43-0+deb7u1-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `Profesores`
--

DROP TABLE IF EXISTS `Profesores`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Profesores` (
  `NIFProfesor` varchar(15) NOT NULL,
  `NombreProfe` varchar(45) DEFAULT NULL,
  `Apellidos` varchar(45) DEFAULT NULL,
  `Direccion` varchar(255) NOT NULL,
  `Numero` varchar(5) CHARACTER SET utf8 COLLATE utf8_spanish_ci NOT NULL,
  `CodigoPostal` varchar(8) NOT NULL,
  `PisoPuerta` varchar(10) NOT NULL,
  `FechaAlta` date DEFAULT NULL,
  `Telefono` varchar(15) NOT NULL,
  `Clave` blob NOT NULL,
  `Email` varchar(70) NOT NULL,
  `Observaciones` longtext,
  `Foto` blob,
  `Admin` tinyint(1) DEFAULT NULL,
  `CIF_Centro` varchar(15) DEFAULT NULL,
  `CodigoEstudios` varchar(15) DEFAULT NULL,
  `CodigoCurso` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`NIFProfesor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Profesores`
--

LOCK TABLES `Profesores` WRITE;
/*!40000 ALTER TABLE `Profesores` DISABLE KEYS */;
INSERT INTO `Profesores` VALUES ('38896481P','Marisol','López Gómez','C. Francia','12','08221','S/N','0000-00-00','','959d073a6b50fa8da9de27f3adc7be5c09a4fdb5','','',NULL,0,'B5896846Q','ASIX','1ASIXAT'),('39122424E','Lluís','Gómez Navarro','C. Mare de Déu','35','08227','2-3','2015-05-03','','41518935cedc2646e65942a4fcc7f7192fb73fab','lluis_gomez_n@gmail.com','',NULL,1,'B5896846Q','SMIX','1SMIXAT'),('45483200X','Albert','Gómez','C. Moixeró','8','08227','4-1','2015-05-03','','b0de38aed03f207c11182295775a035d903a72fe','','',NULL,0,'B5896846Q','SMIX','1SMIXAT'),('admin','Linkedu Admin.',NULL,'','','','',NULL,'','021bb8d12ea971cc683da95535304ee4cf766453','',NULL,NULL,1,NULL,NULL,NULL);
/*!40000 ALTER TABLE `Profesores` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-05-04 21:52:27
